=== debian/changelog ===
golang-step-linkedca (0.0~git20210611.27424aa-2) unstable; urgency=medium

  * Initial release (Closes: #991047)

 -- Peymaneh <peymaneh@posteo.net>  Thu, 24 Nov 2022 12:17:40 +0100
