=== debian/control ===
Source: golang-step-linkedca
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Peymaneh <peymaneh@posteo.net>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-google-grpc-dev (>= 1.32.0~),
               golang-google-protobuf-dev
Standards-Version: 4.6.1.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-go.step-linkedca
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-go.step-linkedca.git
Homepage: https://github.com/smallstep/linkedca
Rules-Requires-Root: no
XS-Go-Import-Path: go.step.sm/linkedca

Package: golang-step-linkedca-dev
Architecture: all
Depends: golang-google-grpc-dev (>= 1.32.0~),
         golang-google-protobuf-dev,
         ${misc:Depends}
Description: go support library for Linked Certificate Authorities
 This package implements Types and functions supporting Linked CAs
 using protocol buffers and gRPC.
 .
 For documentation see https://pkg.go.dev/go.step.sm/linkedca
