=== debian/changelog ===
golang-step-linkedca (0.19.0-1) unstable; urgency=medium

  * d/watch: upstream tags its releases now
  * New upstream version 0.19.0
  * d/control: Update dependencies

 -- Peymaneh <peymaneh@posteo.net>  Thu, 24 Nov 2022 19:47:06 +0100
