=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
                dh-golang,
                golang-any,
                golang-google-grpc-dev (>= 1.32.0~),
-               golang-google-protobuf-dev
+               golang-google-protobuf-dev,
+               golang-github-stretchr-testify-dev,
 Standards-Version: 4.6.1.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-go.step-linkedca
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-go.step-linkedca.git
